import { PipeTransform } from '@angular/core';
import { TranslateService } from '../services';
export declare class SdTranslatePipe implements PipeTransform {
    private translateService;
    constructor(translateService: TranslateService);
    transform(value: string): string;
}
